Subject: Fwd: 18121742 Fan seller Netherlands vs Germany - UEFA Nations League 13/10/2018 Ticket download issue
From: Worchuirin M <[email-masked]>
To: Viney Stan <[email-masked]>, Charanjit Singh <[email-masked]>, Kritika Mirchandani <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Fri, 12 Oct 2018 17:28:21 +0530 (IST)

Hi Guys, 

Can you please assign below tid's to english calling agents. 

It is to ensure that buyer has downloaded ticket with all information. 

I have attached proof from the organiser and the translation email from the seller below. 

Hi, 

I actually haven't sent the wrong tickets, but I just received a general email from KNBV (Dutch football federation) and I needed to contact you, so you contact all buyers of my other tickets as well. Here is the translation of it: 

"Dear Orange supporter, 
On Saturday, the Dutch national team will play against Germany in the Johan Cruijff Arena in Amsterdam. You have bought tickets for this competition. 

To gain access to the stadium, the barcode / QR code is scanned on your ticket (s). We have received notification from some supporters that the barcode / QR code will not be printed correctly on the ticket after printing. The reason for this is an outdated version of Adobe reader. With this program you can print the pdf tickets. 

To ensure that you can enter the stadium on Saturday without problems, we ask you to check your ticket. Below you can see an example of correct and incorrect tickets. The right ticket contains a barcode at the top right, bottom left and right of the middle (the green frame is only to indicate the barcodes and is not printed on the ticket). The erroneous tickets contain a black block over the barcode on the positions top right, bottom left and right of the middle after printing. It is also possible that your ticket does not contain any barcode after printing (the red frame is only to indicate the errors and is not printed on the ticket). The ticket also includes all ticket-specific information such as entrance, box, row, seat, price, customer name and your customer number. This information differs per supporter and is therefore not included in the example below. 

If you have an incorrect ticket, then the request is to reprint your ticket on another computer with another version of Adobe reader. If it still causes problems afterwards, please contact us via [email-masked]. Mention in the subject of your mail the text Wrong bar code NEDDUI. 

We wish you a nice game for Saturday." 

Kind Regards, 
M.Worchuirin 

From: "Sankarshan" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Friday, October 12, 2018 4:39:18 PM 
Subject: Fwd: 18121742 Fan seller Netherlands vs Germany - UEFA Nations League 13/10/2018 Ticket download issue 

Hi Mike, 
These are the order's where buyer's need to be informed 
18060969 
18063011 
18079028 
18079308 
18083315 
18084365 
18084422 
18092878 
18114549 
18121742 

Please advise further action 

Regards 
Sankarshan 

From: "Worchuirin" <[email-masked]> 
To: "brian sexton" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 12 October, 2018 15:32:23 
Subject: Fwd: 18121742 Fan seller Netherlands vs Germany - UEFA Nations League 13/10/2018 Ticket download issue 

Hi Brian, 

Seller here has 11 sales and informed that they received instruction from organisers example of correct and incorrect tickets, PFA. and to download the eticket on another computer with another version of Adobe reader if bar codes are missing. 

Can you please check and advise if we need to inform this to all the buyers. 

Kind Regards, 
M.Worchuirin 

From: "Sankarshan" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Friday, October 12, 2018 3:02:41 PM 
Subject: 18121742 Fan seller Netherlands vs Germany - UEFA Nations League 13/10/2018 Ticket download issue 

Hi Mike, 

This seller has informed us they got email from organisers if the tickets are downloaded with an old version of Adobe reader then the bar codes might bi missing on the tickets hence making the tickets invalid. 

The seller has 11 confirmed sales on his account and wants us to inform each buyer about this issue. 
Seller has provided proof for the email from organisers 

Can we please check if a mass email can be sent to the buyer for his sale. 

Thank you and Regards 
Sankarshan